### Method

# Fwupd Release get_categories

since: 1.2.7

#### Declaration [src]

    GPtrArray*
    fwupd_release_get_categories (
      FwupdRelease* self
    )

#### Description [src]

Gets the release categories.

Available since: 1.2.7

#### Return value

Type: An array of `utf8`

The categories, which may be empty.

The data is owned by the instance.
Each element is a NUL terminated UTF-8 string.